<?xml version='1.0'?>

<reference anchor='RFC1571'>

<front>
<title abbrev='Environment Option Interoperability'>Telnet Environment Option Interoperability Issues</title>
<author initials='D.' surname='Borman' fullname='David A. Borman'>
<organization>Cray Research, Inc.</organization>
<address>
<postal>
<street>655F Lone Oak Drive</street>
<city>Eagan</city>
<region>MN</region>
<code>55123</code>
<country>US</country></postal>
<phone>+1 612 452 6650</phone>
<email>dab@CRAY.COM</email></address></author>
<date month='January' year='1994' /></front>

<seriesInfo name='RFC' value='1571' />
</reference>
